elm-get: Tool for sharing and using Elm libraries

[ bsd3, deprecated, language, library, program ] [ Propose Tags ]
Deprecated. in favor of elm-package

elm-get lets you install, update, and publish Elm libraries

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 0.1, 0.1.1, 0.1.1.1, 0.1.1.2, 0.1.1.3, 0.1.2, 0.1.3
Dependencies aeson (>=0.7 && <0.9), aeson-pretty (>=0.7 && <0.8), ansi-wl-pprint (>=0.6 && <0.7), base (>=4.2 && <5), binary (>=0.7 && <0.8), bytestring (>=0.9 && <0.11), containers (>=0.3 && <0.6), directory (>=1.0 && <2.0), Elm (>=0.13 && <0.14), filepath (>=1 && <2.0), HTTP (>=4000.2.5 && <4000.3), http-client (>=0.3 && <0.4), http-client-tls (>=0.2 && <0.3), http-types (>=0.7 && <0.9), mtl (>=2 && <3), network (>=2.4 && <2.7), optparse-applicative (>=0.8.1 && <0.11), process (>=1 && <2), vector (>=0.10 && <0.11) [details]
License BSD-3-Clause
Copyright Copyright: (c) 2013-2014 Evan Czaplicki
Author Evan Czaplicki
Maintainer info@elm-lang.org
Category Language
Home page http://github.com/elm-lang/elm-get
Source repo head: git clone git://github.com/elm-lang/elm-get.git
Uploaded by EvanCzaplicki at 2014-09-22T06:11:43Z
Distributions NixOS:0.1.3
Executables elm-get
Downloads 7156 total (22 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]